Subject: bug#29889: 27.0.50; Slow visual selection

From: Eli Zaretskii <[email-masked]>
Date: Fri, 20 May 2022 15:21:36 +0300

> From: Po Lu <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Fri, 20 May 2022 20:16:34 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Sorry, I don't understand the question.  I asked specifically about
> > other applications, where the user can do "Select All" to select the
> > text of an entire document -- does this set the primary selection in
> > those other applications?  If not, then I think your objection to use
> > 'only' is not valid, because we aren't doing anything that the users
> > won't expect.
> 
> Ah, I misunderstood the question.  Yes, "Select All" in other programs
> make them set the primary selection.

Then I think we should allow "C-x h" do the same, at least optionally.